Subject: Re: My E-mail Address Has Been Hacked Again

From: Teresa Masters <[email-masked]>
Date: Tue, 21 May 2013 07:04:42 -0700

Much prefer the second topic to the first. In today's verbally inciting times, where the action is "Fire First" think later, is it so necessary to be hyper-critical here? We have been through this in the past. 
Glenn, I am sorry you have to go through the hassle of again protecting your email address list, and wisely advising us as a group to beware any unseeingly messages from you. I don't think Kimberley-Clark ever got its dander up when Kleenex became the common name for Facial tissues. To "Hack" may be honorable to some, to me it is an other name for Taxi Cab. Glenn is more up to date on usage, after all, far more understand what he means. 

I enjoy topic #2, it shows me how many are involved with the computer I bought in 1980. How many younger minds with open vistas ahead of them are building on the blocks some of my friends began stacking. Thanks Owen, Gregory, Jeff and James, cooperation really works.

Hugs,
Terrie